curl --request POST \
--url https://api.hubapi.com/crm-object-schemas/v3/schemas/{objectType}/associations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"fromObjectTypeId": "2-123456",
"name": "my_object_to_contact",
"toObjectTypeId": "contact"
}
'{
"fromObjectTypeId": "2-123456",
"id": "105",
"name": "my_object_to_contact",
"toObjectTypeId": "0-1"
}Defines a new association between the primary schema’s object type and other object types.
curl --request POST \
--url https://api.hubapi.com/crm-object-schemas/v3/schemas/{objectType}/associations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"fromObjectTypeId": "2-123456",
"name": "my_object_to_contact",
"toObjectTypeId": "contact"
}
'{
"fromObjectTypeId": "2-123456",
"id": "105",
"name": "my_object_to_contact",
"toObjectTypeId": "0-1"
}The access token received from the authorization server in the OAuth 2.0 flow.
スキーマの完全修飾名またはオブジェクトタイプID。
Attributes that define the association.
successful operation